Bug 454984 (CVE-2008-3145) - CVE-2008-3145 wireshark: crash in the packet reassembling
Summary: CVE-2008-3145 wireshark: crash in the packet reassembling
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2008-3145
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL: http://nvd.nist.gov/nvd.cfm?cvename=C...
Whiteboard:
Depends On: 461566 461567 461568 461569 461570 833989
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-11 10:08 UTC by Tomas Hoger
Modified: 2019-09-29 12:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-01 18:14:38 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2008:0890 normal SHIPPED_LIVE Moderate: wireshark security update 2008-10-01 15:33:35 UTC

Description Tomas Hoger 2008-07-11 10:08:46 UTC
Common Vulnerabilities and Exposures assigned an identifier CVE-2008-3145 to the following vulnerability:

An unspecified flaw packet reassemblin in Wireshark (formerly Ethereal) 0.8.19
through 1.0.1 allows remote attackers to cause a denial of service (crash) via
unknown vectors.

References:
http://www.wireshark.org/security/wnpa-sec-2008-04.html

Upstream bug:
https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=2470

Upstream commit:
http://anonsvn.wireshark.org/viewvc/index.py?view=rev&revision=25343

Comment 1 Fedora Update System 2008-07-15 12:18:33 UTC
wireshark-1.0.2-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 2 Fedora Update System 2008-07-23 07:19:29 UTC
wireshark-1.0.2-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Red Hat Product Security 2008-10-01 18:14:38 UTC
This issue was addressed in:

Red Hat Enterprise Linux:
  http://rhn.redhat.com/errata/RHSA-2008-0890.html

Fedora:
  https://admin.fedoraproject.org/updates/F8/FEDORA-2008-6645
  https://admin.fedoraproject.org/updates/F9/FEDORA-2008-6440


Note You need to log in before you can comment on or make changes to this bug.